SearchSearch 

Windows Update?

Pro Member First Officer
Westernstyle First Officer

Do you need an update to use WOAI installer?

Mine Doesnt Work, o any feedback welcome.

14 Responses

Pro Member Captain
Welshflyer Captain

Not as far as i know, the installer does everything for you and has worked for me fine before any updates, are you sure you're doing it right?
Double click on the installer
Direct it to the zip file that came out of the original zip (you can't open this, the installer installs from within the zip)
Follow the install directions
And that's it 🙂

Pro Member Trainee
Bartfs Trainee

Update your Microsoft.NET framework or something..

You need it alot for such programs 😉

Pro Member First Officer
Westernstyle First Officer

wait, do i need something higher than Microsoft Network 2.0? Thats what i got, and i open the file and run the installer to the package i downloaded, i think thats wrong?

Pro Member First Officer
Duncan (Razgr1z912) First Officer
Pro Member First Officer
Westernstyle First Officer

Thanks,ill try that 😀

Pro Member First Officer
Westernstyle First Officer

Now is there a specific file this stuff has to go in? ❓

Pro Member First Officer
Duncan (Razgr1z912) First Officer

No clue.

Pro Member Chief Captain
Tailhook Chief Captain

Westernstyle wrote:

wait, do i need something higher than Microsoft Network 2.0? Thats what i got, and i open the file and run the installer to the package i downloaded, i think thats wrong?

Have you actually bothered to read what it says on the WOAI homepage?

World of AI Installer

Here you will find information regarding the World of AI Installer

This will take you here:

IMPORTANT: To use the installer you need to download and to install the Microsoft .NET framework 2.0
The .NET Framework 2.0 can be downloaded HERE

What's so difficult about that? Further down this very page you'll find an illustrated guide on how to use the installer. Now have a good look at that (that's what we all did) and then decide whether something is still not clear.

Pro Member Chief Captain
Cheeks Chief Captain

Tailhook wrote:

Westernstyle wrote:

wait, do i need something higher than Microsoft Network 2.0? Thats what i got, and i open the file and run the installer to the package i downloaded, i think thats wrong?

Have you actually bothered to read what it says on the WOAI homepage?

World of AI Installer

Here you will find information regarding the World of AI Installer

This will take you here:

IMPORTANT: To use the installer you need to download and to install the Microsoft .NET framework 2.0
The .NET Framework 2.0 can be downloaded HERE

What's so difficult about that? Further down this very page you'll find an illustrated guide on how to use the installer. Now have a good look at that (that's what we all did) and then decide whether something is still not clear.

Correct Correct Correct Correct
It really is very simple Westernstyle, It doesn't hurt to read you know 😉

Pro Member First Officer
Westernstyle First Officer

Tailhook wrote:

Westernstyle wrote:

wait, do i need something higher than Microsoft Network 2.0? Thats what i got, and i open the file and run the installer to the package i downloaded, i think thats wrong?

Have you actually bothered to read what it says on the WOAI homepage?

World of AI Installer

Here you will find information regarding the World of AI Installer

This will take you here:

IMPORTANT: To use the installer you need to download and to install the Microsoft .NET framework 2.0
The .NET Framework 2.0 can be downloaded HERE

What's so difficult about that? Further down this very page you'll find an illustrated guide on how to use the installer. Now have a good look at that (that's what we all did) and then decide whether something is still not clear.

"From what i heard at flightsim world, everyone has a higher version", but the problem is an unexpected error occured and the .dll files could not open.

Pro Member First Officer
Westernstyle First Officer
Pro Member Captain
Welshflyer Captain

Is that the Avsim download page in the background? Are you trying to open the files in download or save? Always save the file in your download folder and open it from there and do not open it from the download page!

Pro Member Chief Captain
Cheeks Chief Captain

Well look, make sure you are updated, and then, if you are, press continue and see what happens

Pro Member First Officer
Westernstyle First Officer

Wow, what i did before was i extracted the folder into the directory, also got the error. But when i extracted only the installer, it worked! Much appreciated guys. 😎

All times are GMT Page 1 of 1

Related Questions